.TopSectionPage {
    padding: 250px 0 40px;
    background: url(http://dev.cyberiusz.pl/planetdent/wp-content/uploads/2023/10/footerBg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    margin-bottom: 50px;
}
.ServicesOfferBox p {
    text-align: justify;
}
.page-content {
    padding: 80px 0;
}
.TopSectionPage h1 span::before {
    content: '';
    background: #e1e1e1;
    width: 100%;
    height: 9px;
    position: absolute;
    bottom: 4px;
    z-index: -1;
}
.TopSectionPage h1 {
    font-size: 36px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    font-weight: 600;
	    letter-spacing: 0.6px;
		position:relative;
}
.TopSectionPage h1 span {
    position: relative;
}
p#breadcrumbs {
    text-align: center;
    margin: 15px 0;
    font-size: 15px;
	color:#fff;
}
p#breadcrumbs a {
    color:#fff;
}
.row.acf-custom-section.uppspace h2 {
    font-weight: 600;
    font-size: 31px;
    color: #263868 !important;
    margin-bottom: 30px;
    position: relative;
}
ul.check-list {
    padding-left: 20px;
}
.row.acf-custom-section.uppspace {
    padding: 80px 0;
}
.row.acf-custom-section.uppspace img {
    border-radius: 5px;
}

.TopSectionPage .col-md-12 {
    padding-left: 0;
}
.col-sm-12.border1.up1 {
    margin: 80px 0;
}
.row.post-list {
    margin: 0px 0 50px 0;
}
.col-md-5.padd0 img {
    width: 100%;
    height: auto;
}
h2.tytul a {
    font-size: 27px;
    font-weight: 600;
    color: #333;
    position: relative;
    text-align: center;
    text-decoration: none;
}
.col-md-7.archiv1s hr {
    width: 70px;
    background: #263868;
    height: 2px;
    margin-bottom: 20px;
    margin-left: 0;
}
p.up-link a {
    background: #263868;
    color: #fff;
    padding: 10px 30px;
    border-radius: 5px;
}
p.up-link {
    margin-top: 30px;
}
.container.article-content {
    margin-top: 175px;
    margin-bottom: 60px;
}
.container.article-content h2, .container.article-content h3, .container.article-content h4 {
    font-weight: 600;
    font-size: 26px;
    margin: 20px 0;
}
.container.article-content img {
    width: 100%;
    height: 100%;
}
.container.article-content hr {
    width: 70px;
    background: #263868;
    height: 2px;
    margin-bottom: 20px;
    margin-left: 0;
    margin-top: 20px;
}
.col-md-12.uppspace p, .col-md-12.uppspace h1, .col-md-12.uppspace p, .col-md-12.uppspace h2, .col-md-12.uppspace p, .col-md-12.uppspace h1, .col-md-12.uppspace p, .col-md-12.uppspace h3 {
    color: #000 !important;
}
.col-md-12.uppspace h2 span, .col-md-12.uppspace h3 span{color: #000 !important; font-size: 27px;}
.container.article-content h1 {
    font-weight: 600;
    margin: 20px 0;
    font-size: 31px;
    color: #263868 !important;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
}
.container.singleOffer.article-content h1::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
    width: 80px;
    height: 20px;
    border-bottom: 4px solid #263868;
    border-radius: 0 0 50% 50%;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
}
.row.acf-custom-section.uppspace {
    padding: 60px 0;
}


b, strong {
    color: #000 !important;
}
.col-md-12.uppspace {
    margin-top: 20px;
}
.row.acf-custom-section.uppspace img {
    object-fit: cover;
    height: 500px;
}



@media only screen and (max-width: 768px) {
	
.row.acf-custom-section.uppspace img {
    object-fit: cover;
    height: auto;
}
	
	
.TopSectionPage {
    padding: 190px 0 40px;
}
.startbox::after{content:none !important;}
	.col-md-7.archiv1s h2.tytul {
    margin-top: 15px;
}
	
		.container.article-content {
    margin-top: 220px;
    margin-bottom: 60px;
}
	.row.acf-custom-section.uppspace {
    padding: 60px 0 0 0;
}
}